<!DOCTYPE html>
{% load static %}
<html>
<head>
    <title>{% block title %}My Profile{% endblock %}</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'style1.css' %}">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'js/script.js' %}"></script>

</head>
<body>
    <header class="header">
        <nav class="navbar navbar-style">
            <h2 id=judul>{% block judulAtas %}My Profile{% endblock %}</h2>
            
        </nav>
    </header>
    
   {% block content %}
   {% endblock %}
    

    
</body>
</html>